» Ubuntu » Pakiety » precise-updates » libdevel » libc6-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  yakkety  ] [  yakkety-updates  ] [  zesty  ]
[ Pakiet źródłowy: eglibc  ]

Pakiet: libc6-dev (2.15-0ubuntu10.18)

Odnośniki dla libc6-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego eglibc:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Embedded GNU C Library: Development Libraries and Header Files

Inne pakiety związane z libc6-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc-dev-bin (= 2.15-0ubuntu10.18)
    Embedded GNU C Library: Development binaries
  • dep: libc6 (= 2.15-0ubuntu10.18)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: linux-libc-dev
    Linux Kernel Headers for development
  • sug: glibc-doc
    Embedded GNU C Library: Documentation
  • sug: manpages-dev
    Manual pages about using GNU/Linux for development

Pobieranie libc6-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2 878,5 KiB11 616,0 KiB [lista plików]
armhf 2 083,3 KiB7 691,0 KiB [lista plików]
i386 4 990,5 KiB19 646,0 KiB [lista plików]
powerpc 2 609,7 KiB8 979,0 KiB [lista plików]